
/*= Overall skelton of the HTML
========================================================================*/

.main_container						{	max-width:886px; min-width:400px; margin:0 auto 6% auto; position:relative; padding:0 6.5% 10% 5%; }

	/* Header */
	
	section.page-gallery img,
	section.header-logo img			{   max-width:100%; max-height:300px;	}
	
	header.main-header				{	width:100%; padding:10% 0 1% 0; }
	
	section.header-logo				{	width:41%; margin:0;			}
		
	section.header-right			{	width:59%; margin:0 0 0 0;	}
	nav.top-nav						{	margin:10% 0 0 0; width: 100%;	}
	nav.bottom-nav					{	margin: 3% 0 0% 0; width: 100%;	}
	
	
	/* Gallery */
	section.page-gallery			{	width:100%; }
	
	
	
	/* Content Container*/
	.content-container				{	width:100%; margin:2% 0 0 0; }
	.content-left,.content-right	{	width:47%; 	}
	.content-data					{	width:100%;	}
	
	
	/* Right Sidebars*/
	article.detail-box				{	width:43%;	}
	article.detail-box h3			{	padding:4% 12% 7% 6%; margin:0 0 3% 0; min-height:50px;	}
	aside.detail-list				{	width:100%	}
	aside.detail-list h3			{	margin:0 0 0.5% 0;	}
	
	/* Bread Crum */
	.bread-crum						{	width:100%; margin:-1% 0 2% 0;	}
	
	
	/* Other Pages Css*/
	.page-thumbnail					{	width:100%; margin:0 0 2% 0;}
	.page-thumbnail	img				{	max-width:96%;	}
	.right-content					{	width:70%; margin:.7% 0 0 0; }
	.right-data						{	width:100%	}
	
	/* Left sidebar */
	.left-side						{	width:28%; font-weight:normal;	}
	.left-side-ad, .left-side-nav	{	width:98%; }
	.left-side-nav					{	padding:2% 1%	}
	.left-side-ad					{	margin:10% 0 10% 0;	}
	.left-side-ad img				{	max-width:100%	}
	
	.entry-header h1,				
	.entry-header h1 a				{	margin:0 0 1% 0;	}
	
	/* Content Box css*/
	.box-contnets					{	margin:8% 0 0 0;	}
	.box-row						{	width:100%; margin:-.3% 0 0 0;	}
	.box-row img					{ border:none; }
	.col-text, .col-img				{	 vertical-align: top;	color: #3463AF; font-weight: bold;}
	.col-one						{	width:20%; display:inline-block; padding:1%;	}
	.col-two						{	width:23%; display:inline-block; padding:1%; text-align: center;}
	.col-three						{	width:49%; display:inline-block; padding:1%;	}
	.col-title						{	padding:2% 1%;	}
	
	/* Content Tabbing*/
	.tabbing-contents				{	width:90%; margin:2% 0 0 0; }
	.tabbedcontent					{	width:96%; padding:2%; margin:0 0 0 0; }
	.tabbing-contents h4			{	margin:1% 0 0 0; }
	
	
	.packing_1 td{ border:1px solid #6DAEDF; vertical-align: middle;}
	.packing_1 table td{ }
	.packing_1 { width:99%; text-align: center;      margin-bottom: 30px;}
	.packing-col3 {
    font-size: 10px;
    line-height: 13px;
    padding: 5px;
    text-align: left;
}
	.packing_1 ul{ padding-left:10px; }
	.packing_1 ul li{ list-style:circle; font-size:10px;} 
	.packing-col2{     color: #3463AF; font-weight: bold;}
	.packing_1 img {
    vertical-align: middle;
}
	.packing_1 span {
    margin-left: 8px;
    vertical-align: middle;
}


.top-column {
    background: none repeat scroll 0 0 #6CAEDF;
}
.packing_2 .top-column td {
    color: white;
    font-size: 15px;
    font-weight: bold;
    padding: 10px;
    text-align: center;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}

.packing_2{     margin-bottom: 30px;}
.packing_2 td {
    border: 1px solid #6CAEDF;
    padding: 5px;
}


.packing_features{ display:none;}
.packing_benifits{ display:block;}

